Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-60203

Git client plugin 3.0 fails to load trilead class with old Java 8

    XMLWordPrintable

Details

    • Bug
    • Resolution: Cannot Reproduce
    • Minor
    • git-plugin
    • Jenkins (2.190.2) running on Windows Server
      Git Plugin 4.0
      Firefox Browser

    Description

      We have been running Jenkins and pulling using Git.  Updated Git plugin from 3.12.1 to version 4.0.0.  We now see these two errors when attempting to pull using Git.

      Attachments

        1. image-2019-11-18-11-42-11-178.png
          156 kB
          Larry charbonneau
        2. image-2019-11-18-11-42-32-578.png
          137 kB
          Larry charbonneau
        3. image-2019-11-18-12-42-48-665.png
          43 kB
          Larry charbonneau

        Issue Links

          Activity

            People

              Unassigned Unassigned
              charbl Larry charbonneau
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: